<?php

declare(strict_types=1);

class OrderReturn extends OrderReturnCore
{
    /**
     * @var string
     */
    public $comment;

    public function __construct($id = null, $id_lang = null, $id_shop = null)
    {
        self::$definition['fields']['comment'] = ['type' => self::TYPE_STRING];
        parent::__construct($id, $id_lang, $id_shop);
    }
}
